import React from "react";
import styles from "./index.module.scss";
 function Venue() {
  
  return (
    <div className={styles.Venue}>
      <h1>Venue</h1>
    </div>
  )
}

const MemoVenue = React.memo(Venue);

export default MemoVenue;
